﻿@font-face {
  font-family: "iconfont"; /* Project id 3852432 */
  src: url('//at.alicdn.com/t/c/font_3852432_1w7br1dijmx.woff2?t=1679973057940') format('woff2'),
       url('//at.alicdn.com/t/c/font_3852432_1w7br1dijmx.woff?t=1679973057940') format('woff'),
       url('//at.alicdn.com/t/c/font_3852432_1w7br1dijmx.ttf?t=1679973057940') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bangzhu1:before {
  content: "\e676";
}

.icon-bangzhu-:before {
  content: "\e61c";
}

.icon-bangzhuzhongxin:before {
  content: "\e6e8";
}

.icon-bangzhu2:before {
  content: "\ece0";
}

.icon-yangshi_icon_tongyong_help:before {
  content: "\e675";
}

.icon-bangzhu3:before {
  content: "\e678";
}

.icon-iconzhengli-:before {
  content: "\e60d";
}

.icon-bangzhu:before {
  content: "\e749";
}

.icon-shipin2:before {
  content: "\e68b";
}

.icon-wenben:before {
  content: "\e68e";
}

.icon-yulan:before {
  content: "\e643";
}

.icon-pc-yulan:before {
  content: "\e606";
}

.icon-yulan1:before {
  content: "\e623";
}

.icon-chakan_yulan:before {
  content: "\e61e";
}

.icon-gexingdingzhi:before {
  content: "\e63b";
}

.icon-shuimianxiaolv:before {
  content: "\e663";
}

.icon-fuwu:before {
  content: "\e603";
}

.icon-yewu:before {
  content: "\e62c";
}

.icon-anquan:before {
  content: "\e865";
}

.icon-caiwu:before {
  content: "\e67c";
}

.icon-yingyong:before {
  content: "\e601";
}

.icon-24gf-ellipsis:before {
  content: "\eb10";
}

.icon-shipin:before {
  content: "\e600";
}

.icon-icswap:before {
  content: "\e655";
}

.icon-wenjianjia:before {
  content: "\e622";
}

.icon-xiazai:before {
  content: "\e618";
}

.icon-shousuoxiajiantou:before {
  content: "\e679";
}

.icon-16gl-1:before {
  content: "\eb84";
}

.icon-16gl-2:before {
  content: "\eb85";
}

.icon-16gl-5:before {
  content: "\eb86";
}

.icon-16gl-4:before {
  content: "\eb87";
}

.icon-16gl-3:before {
  content: "\eb88";
}

.icon-wushuju:before {
  content: "\e642";
}

.icon-nav_fabuxinwen:before {
  content: "\e615";
}

.icon-xinwenliebiao-02:before {
  content: "\e617";
}

.icon-fangan:before {
  content: "\e653";
}

.icon-icon__xieruneirong:before {
  content: "\e61b";
}

.icon-youjiantou:before {
  content: "\e751";
}

.icon-email:before {
  content: "\e641";
}

.icon-sheji:before {
  content: "\e70a";
}

.icon-xiaoshouqushi:before {
  content: "\e665";
}

.icon-jishushichang-copy:before {
  content: "\e644";
}

.icon-jishurenyuan:before {
  content: "\e658";
}

.icon-xiangmu:before {
  content: "\e613";
}

.icon-zhuanyerenyuan:before {
  content: "\e61f";
}

.icon-zhanghu:before {
  content: "\e6a1";
}

.icon-mima:before {
  content: "\e640";
}

.icon-tishi:before {
  content: "\e671";
}

.icon-quxiao:before {
  content: "\e64e";
}

.icon-xinwengonggao:before {
  content: "\e612";
}

.icon-biaoqian:before {
  content: "\e682";
}

.icon-ellipsis2:before {
  content: "\e701";
}

.icon-chaxun:before {
  content: "\e604";
}

.icon-jiazai:before {
  content: "\e6b4";
}

.icon-fangxiang-xiangyou:before {
  content: "\e614";
}
